[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Processed: found 397497 in 2.8.2-1

Processing commands for control@bugs.debian.org:

> # Automatically generated email from bts, devscripts version 2.9.27
> found 397497 2.8.2-1
Bug#397497: debian/utils/mldonkey_users is incompatible with multiuser-style users.ini
Bug#401273: mldonkey-server: error on post-install on upgrade
Bug#402093: mldonkey-server: Option "users2" in users.ini triggers an fatal error
Bug marked as found in version 2.8.2-1.

End of message, stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Reply to: